
Sistema de Adquisición para Instrumentos Geofísicos - Task #35

Milestone # 30 (New): Revisión General del proyecto

Task # 31 (Closed): Revisión Inicial Wiki

Task # 34 (Closed): Identificación del diseño de la solución

Revisión de bloques considerados

10/15/2015 09:01 AM - Luis Gonzáles

Status: Closed Start date: 10/06/2015

Priority: Normal Due date: 10/06/2015

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 1.00 hour

Target version: Versión 1.0 Spent time: 2.00 hours

Description

Identificación de bloques y funciones generales de cada uno.

History

#1 - 10/15/2015 05:22 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#2 - 11/18/2015 12:43 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#3 - 11/19/2015 02:57 PM - Luis Gonzáles

- Status changed from New to Closed
